- entityDefinitions:
  - IDC_ReportField: '{655A04D9-FE35-4F89-9AAB-B8FA34989D03}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_ReportField;'
    name: 'Report Field'
    customTagName: 'reportField'
    index: 146
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
